/************ START CSS *************/

body {margin: 0px; line-height:18px; background:#FFF;}
/*body,td,th {color: #4A4A4A; font-family:'Arimo', Arial, Helvetica, sans-serif; font-size: 12px;}*/
body, td, th { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: 400; clealetter-spacing: none; word-spacing: 0.035em; line-height: 1.3em; color: #666; margin-top:50px; }

/**********************************/
/************* RESET **************/

h1, h2, h3, h4, h5, h6, div, a, li, ul, fieldset, form, img {padding:0; margin:0; font-size:12px; text-decoration:none; font-weight:normal; list-style:none; border:0;}
a { color: #fff; outline:none;}
a:hover  { color: #CCC; }


/************************************/
/*********** MAIN CONTENT ***********/
 
#wrapper {width:828px; margin:0px auto; border:0px solid #55A51E;}

.header { height: 145px; font: 30px Arial, Helvetica, sans-serif; color: #ABABAB; margin-top: 30px; }
	.logo {float:right; margin-top:-15px;}

#gallery { width:500px; height:330px; background:#000; margin:0 0 30px 0; float:left;}
	#gallery .galslide { width:500px; height:330px; float:left; overflow:hidden; position:relative; display:block;}
/*	#gallery .caption {background: url(images/clear.png) repeat; position:absolute; bottom:0; left:0; color:#fff; width:300px; padding:10px;}*/
	ul#singlenav { width:315px; float:right;}
	ul#singlenav li { float:left; width:100px; height:70px; margin:0 5px 5px 0;}


.content { margin-bottom:10px; margin-top:100px;}
	.text {width:420px; float:left; margin: 0 0 20px 0;}
	.textright {width:370px; float:right;}
	.image {width:828px; height:307px; clear:both;}

.footer { text-align:center; width:100%; font: 12px Arial, Helvetica, sans-serif; color: #fff; float:left; background: #B2B83E; height:22px; padding-top:5px;}
.footer a { font: 12px Arial, Helvetica, sans-serif; } 

